# Uses of Class
org.apache.sysds.runtime.data.DenseBlockFP64DEDUP

Packages that use DenseBlockFP64DEDUP
Package
Description
org.apache.sysds.runtime.matrix.data

## Uses of DenseBlockFP64DEDUP in org.apache.sysds.runtime.matrix.data

Methods in org.apache.sysds.runtime.matrix.data with parameters of type DenseBlockFP64DEDUP
Modifier and Type
Method
Description
`static void`
LibMatrixMult.`matrixMultDenseDenseMMDedup(DenseBlockFP64DEDUP a, DenseBlock b, DenseBlockFP64DEDUP c, int n, int cd, int rl, int ru, ConcurrentHashMap<double[],double[]> cache)`